.bg-success, .bg-success > a {
  color: #fff !important;
}

.card {
  margin-bottom: 30px;
}

.brand-link {
  padding: 0.6rem 0.5rem;
}
.brand-link .brand-image {
  max-height: 40px;
}

.sidebar-light-success .nav-sidebar > .nav-item > .nav-link.active {
  color: #fff;
}

.btn-icon-circle {
  width: 38px;
  height: 38px;
  font-size: 0.875rem;
  border-radius: 50%;
  border: 1px solid #ddd;
  display: inline;
  position: relative;
}
.btn-icon-circle i {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.table th {
  color: #777;
}

.todo-list > li .text {
  font-weight: 500;
}

.social-icons-ql {
  padding-left: 0;
}

.social-icons-ql li {
  list-style: none;
  display: inline-block;
  width: 40px;
  height: 40px;
  line-height: 45px;
  background: #000;
  text-align: center;
  margin: 10px 5px;
  border-radius: 50%;
}

.social-icons-ql li:nth-child(1) {
  background: #34558E;
}

.social-icons-ql li:nth-child(2) {
  background: #25B8E6;
}

.social-icons-ql li:nth-child(3) {
  background: #e4405f;
}

.social-icons-ql li:nth-child(4) {
  background: #DC4A38;
}

.social-icons-ql li:nth-child(5) {
  background: #CC2028;
}

.social-icons-ql li:nth-child(6) {
  background: #E05929;
}

.social-icons-ql li:nth-child(7) {
  background: #EB4924;
}

.social-icons-ql li i {
  color: #fff;
  font-size: 20px;
}

.main-sidebar .sidebar-light-success .nav-sidebar .nav-item > .nav-link {
  color: rgba(33, 33, 33, 0.84);
}

.nav-sidebar .nav-item > .nav-link .nav-icon {
  display: inline-block;
  color: rgba(33, 33, 33, 0.24);
}
.nav-sidebar .nav-item > .nav-link .nav-icon.svg-wrap svg {
  width: 100%;
  height: 100%;
}
.nav-sidebar .nav-item > .nav-link .nav-icon.svg-wrap svg path {
  fill: rgba(33, 33, 33, 0.24);
}
.nav-sidebar .nav-item > .nav-link .nav-icon img {
  opacity: 0.24;
}
.nav-sidebar .nav-item > .nav-link:hover {
  color: #212121;
}
.nav-sidebar .nav-item > .nav-link:hover .nav-icon.svg-wrap svg path {
  fill: rgba(33, 33, 33, 0.84);
}
.nav-sidebar .nav-item > .nav-link:hover .nav-icon img {
  opacity: 0.84;
}
.nav-sidebar .nav-item > .nav-link.active .nav-icon {
  display: inline-block;
  color: rgba(33, 33, 33, 0.24);
}
.nav-sidebar .nav-item > .nav-link.active .nav-icon.svg-wrap svg path {
  fill: rgba(33, 33, 33, 0.5);
}
.nav-sidebar .nav-item > .nav-link.active .nav-icon img {
  opacity: 0.5;
}

.two-line-info {
  margin-bottom: 1.25rem;
}
.two-line-info .title {
  font-size: 0.875rem;
  margin-bottom: 5px;
}
.two-line-info .desc {
  font-size: 1.5rem;
  margin-bottom: 0;
}

.circle-ripple {
  background-color: #76BE4E;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  animation: ripple 0.7s linear infinite;
}

@keyframes ripple {
  0% {
    box-shadow: 0 0 0 0 rgba(118, 190, 78, 0.3), 0 0 0 0.25em rgba(118, 190, 78, 0.3), 0 0 0 0.75em rgba(118, 190, 78, 0.3), 0 0 0 1.5em rgba(118, 190, 78, 0.3);
  }
  100% {
    box-shadow: 0 0 0 0.5em rgba(118, 190, 78, 0.3), 0 0 0 0.5em rgba(118, 190, 78, 0.3), 0 0 0 0.75em rgba(118, 190, 78, 0.3), 0 0 0 1.5em rgba(118, 190, 78, 0);
  }
}
.pulse {
  display: block;
  width: 22px;
  height: 22px;
  border-radius: 50%;
  background: #ffc107;
  cursor: pointer;
  box-shadow: 0 0 0 rgba(204, 169, 44, 0.4);
  animation: pulse 1s infinite;
  position: relative;
}

.pulse:hover {
  animation: none;
}

@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(255, 193, 7, 0.4);
  }
  70% {
    -webkit-box-shadow: 0 0 0 10px rgba(255, 193, 7, 0);
  }
  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(255, 193, 7, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(255, 193, 7, 0.5);
    box-shadow: 0 0 0 0 rgba(255, 193, 7, 0.5);
  }
  70% {
    -moz-box-shadow: 0 0 0 10px rgba(255, 193, 7, 0);
    box-shadow: 0 0 0 10px rgba(255, 193, 7, 0);
  }
  100% {
    -moz-box-shadow: 0 0 0 0 rgba(255, 193, 7, 0);
    box-shadow: 0 0 0 0 rgba(255, 193, 7, 0);
  }
}
.nav.nav-pills.light-bg-btns .nav-item {
  margin-left: 0.5rem;
}
.nav.nav-pills.light-bg-btns .nav-item .nav-link {
  background-color: rgba(118, 190, 78, 0.2);
}
.nav.nav-pills.light-bg-btns .nav-item .nav-link.active {
  background-color: #025a58;
}

.content-header.cstm-bg-top.bg-large::before {
  height: 200px;
}

.parents-dashboard .info-box {
  padding: 1rem;
}
.parents-dashboard .info-box .info-box-icon {
  height: 70px;
  border-radius: 50%;
}
.parents-dashboard .info-box .info-box-icon[class^=bg-] {
  opacity: 0.5;
}
.parents-dashboard .info-box .info-box-content {
  align-items: flex-end;
}
.parents-dashboard .info-box .info-box-number {
  margin-top: 0.5rem;
  font-size: 20px;
  color: #333;
}
.parents-dashboard .info-box .info-box-text {
  color: #aaaaaa;
}
.parents-dashboard [class^=col-]:first-child .info-box .info-box-icon {
  background-color: rgba(253, 126, 20, 0.15);
  color: #fd7e14;
}
.parents-dashboard [class^=col-]:nth-child(2) .info-box .info-box-icon {
  background-color: rgba(118, 190, 78, 0.15);
  color: #76BE4E;
}
.parents-dashboard [class^=col-]:nth-child(3) .info-box .info-box-icon {
  background-color: rgba(111, 66, 193, 0.15);
  color: #6f42c1;
}
.parents-dashboard [class^=col-]:last-child .info-box .info-box-icon {
  background-color: rgba(2, 90, 88, 0.15);
  color: #025A58;
}
.parents-dashboard .card-body-title {
  font-size: 22px;
  color: #222;
  margin-bottom: 1.5rem;
}

.kids-card-wrap {
  display: flex;
  background-color: #fafafa;
  padding: 40px 30px 28px;
  border: 1px solid #f1f1f1;
  border-radius: 0.25rem;
}
.kids-card-wrap .item-img {
  height: 8rem;
  width: 8rem;
  background-color: #fff;
  border-radius: 50%;
  text-align: center;
  overflow: hidden;
  margin-right: 3rem;
  border: 1px solid #f1f1f1;
}
.kids-card-wrap .item-content {
  flex: 1;
}
.kids-card-wrap .table td {
  padding: 0.25rem;
  border-top: 0;
}

.expenses-table .btn-group .btn-info {
  background-color: rgba(23, 162, 184, 0.2) !important;
  color: #17a2b8;
}
.expenses-table .btn-group .btn-danger {
  background-color: rgba(220, 53, 69, 0.2) !important;
  color: #dc3545;
}
.expenses-table td {
  vertical-align: middle;
}
.expenses-table td .badge {
  padding: 0.5em 1em;
  border: 1px solid transparent;
  font-size: 80%;
  min-width: 83px;
}
.expenses-table td .badge.badge-success {
  background-color: rgba(118, 190, 78, 0.15);
  color: #76BE4E;
  border-color: #76BE4E;
}
.expenses-table td .badge.badge-danger {
  background-color: rgba(220, 53, 69, 0.15);
  color: #dc3545;
  border-color: #dc3545;
}

.kids-details-wrap .cstm-page-header-navs {
  position: relative;
}
.kids-details-wrap .cstm-page-header-navs .nav-pills .nav-link {
  padding: 0.5rem 2.5rem;
  background-color: rgba(255, 255, 255, 0.08);
  opacity: 0.85;
  color: #fff;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.kids-details-wrap .cstm-page-header-navs .nav-pills .nav-link .img-wrap {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  overflow: hidden;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  display: block;
  margin-bottom: 8px;
  margin-left: auto;
  margin-right: auto;
}
.kids-details-wrap .cstm-page-header-navs .nav-pills .nav-link.active, .kids-details-wrap .cstm-page-header-navs .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #69b141;
  opacity: 1;
}

.user-profile-card {
  text-align: center;
}
.user-profile-card .user-profile-img {
  width: 180px;
  height: 180px;
  border-radius: 50%;
  margin: 1rem auto 1.5rem;
  box-shadow: 0 2px 12px rgba(0, 0, 0, 0.2);
  display: block;
}
.user-profile-card .profile-username {
  color: #025A58;
  margin-bottom: 0.25rem;
}
.user-profile-card .qualification {
  color: #888;
}
.user-profile-card .address {
  color: #555;
  width: 75%;
  margin: 1rem auto 1rem;
}

.main-profile-wrap .block-title h3 {
  font-size: 20px;
  display: inline-block;
  border-bottom: 1px solid #eee;
  color: #025A58;
  margin-bottom: 0.75rem;
  padding-bottom: 0.25rem;
}
.main-profile-wrap .card-body .nav-link {
  padding: 0.75rem 1rem;
}
.main-profile-wrap .right-side table tbody tr:first-child td {
  border-top: 0;
}
.main-profile-wrap .right-side .card-header {
  background-color: #ddd;
  border-top: 1px solid rgba(0, 0, 0, 0.075);
}
.main-profile-wrap .right-side .card-address {
  border: 1px solid #eee;
  box-shadow: none;
}
.main-profile-wrap .right-side .card-address h3 {
  margin-bottom: 0;
}
.main-profile-wrap .right-side .user-profile-card .btn {
  min-width: 145px;
  margin-top: 5px;
}
.main-profile-wrap .right-side .user-profile-card .btn img {
  width: 20px;
  margin-right: 5px;
  margin-top: -4px;
}
.main-profile-wrap .right-side .user-profile-card .btn.btn-warning {
  color: #fff;
}
.main-profile-wrap .right-side .user-profile-card .btn .hydrated {
  color: #fff;
  font-size: 16px;
}

.bs-stepper.custom .step-trigger {
  font-weight: 500;
}
.bs-stepper.custom .step-trigger .bs-stepper-label {
  font-size: 1.1rem;
}
.bs-stepper.custom .active .bs-stepper-circle {
  background-color: #76BE4E;
}
.bs-stepper.custom .active .bs-stepper-label {
  color: #333;
}
.bs-stepper.custom .bs-stepper-content {
  padding: 1.5rem;
  border-radius: 4px;
}
.bs-stepper.custom .footer-btn-wrap {
  background-color: #eee;
  margin-left: -1.5rem;
  margin-right: -1.5rem;
  margin-bottom: -1.5rem;
  padding: 1rem 1.5rem;
  margin-top: 2rem;
  text-align: right;
}

.notice-board-wrap .notice-search-form {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  border-bottom: 1px solid rgba(0, 0, 0, 0.075);
}
.notice-board-wrap .notice-list.post {
  padding: 20px;
  margin-bottom: 0;
  border-bottom-color: #ededed;
}
.notice-board-wrap .notice-list.post.unread {
  background-color: #f8fcf6;
  position: relative;
}
.notice-board-wrap .notice-list.post.unread::before {
  content: "";
  position: absolute;
  width: 2px;
  height: 100%;
  background-color: #025A58;
  top: 0;
  left: 0;
  opacity: 0.5;
}
.notice-board-wrap .notice-list.post .post-date {
  display: inline-block;
  font-size: 14px;
  color: #ffffff;
  padding: 5px 14px;
  border-radius: 20px;
  margin-bottom: 14px;
  background-color: #bbb;
}
.notice-board-wrap .notice-list.post .type-n-date {
  display: flex;
  justify-content: space-between;
}
.notice-board-wrap .notice-list.post .event,
.notice-board-wrap .notice-list.post .notice {
  display: flex;
  align-items: center;
  font-size: 14px;
  color: #ffffff;
  padding: 5px 14px;
  border-radius: 20px;
  margin-bottom: 14px;
  text-transform: uppercase;
}
.notice-board-wrap .notice-list.post .event > img,
.notice-board-wrap .notice-list.post .notice > img {
  width: 16px;
  margin-right: 5px;
}
.notice-board-wrap .notice-list.post .event span,
.notice-board-wrap .notice-list.post .notice span {
  line-height: 1;
}
.notice-board-wrap .notice-list.post .event {
  background: #ffc107;
}
.notice-board-wrap .notice-list.post .notice {
  background: #40dfcd;
}
.notice-board-wrap .notice-list .user-block {
  float: none;
  margin-bottom: 10px;
}
.notice-board-wrap .notice-list .user-block .username,
.notice-board-wrap .notice-list .user-block .description {
  margin-left: 0;
}
.notice-board-wrap .notice-list .user-block .username {
  font-weight: 500;
  margin-bottom: 10px;
  font-size: 20px;
  line-height: 1.3;
}

input.cstm-size[type=radio] {
  transform: scale(1.5);
  margin-right: 0.5rem;
  margin-top: -4px;
}
input.cstm-size[type=radio] + label {
  font-size: 1.1rem;
}

.main-notice-wrap .left-side .notice-board-wrap .notice-list .user-block {
  margin-bottom: 0;
}

/*# sourceMappingURL=parentsApp.css.map */
